<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xml:lang="en_US" xmlns="http://docbook.org/ns/docbook"
  xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude"
  xmlns:svg="http://www.w3.org/2000/svg" xmlns:m="http://www.w3.org/1998/Math/MathML"
  xmlns:html="http://www.w3.org/1999/xhtml" xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>RUSSIAN BASIC COURSE</title>
    <subjectset>
      <subject>
        <subjectterm>Phase I</subjectterm>
        <subjectterm>Module I</subjectterm>
        <subjectterm>Lessons 1-10</subjectterm>
      </subject>
    </subjectset>
    <mediaobject>
      <imageobject>
        <imagedata fileref="Images/DLI-0001-1.png"/>
      </imageobject>
    </mediaobject>
    <author>
      <personname><firstname/><surname/></personname>
      <affiliation>
        <orgname>DEFENSE LANGUAGE INSTITUTE FOREIGN LANGUAGE CENTER</orgname>
      </affiliation>
    </author>
    <pubdate>October 1982</pubdate>
  </info>
  <preface>
    <title>Preface</title>
    <para>This module comprises Phase I of the Russian Course. It contains 10 lessons and is
      designed to encompass a four-week instructional time period. Language tasks and the supporting
      grammar, lexicon, and functions address everyday survival topics and courtesy requirements,
      and reflect a proficiency-level range of 0+&#160;to&#160;1.</para>
  </preface>
  <preface>
    <title>Phase I Objectives</title>
    <para>The development of the ability to recognize, discriminate, and produce the sounds of the
      Russian language and to write the Cyrillic letters for these sounds.</para>
  </preface>
  <toc/>
  <xi:include href="book-1/lesson-01.xml" xpointer="element(/1)"/>
  <xi:include href="book-1/lesson-02.xml" xpointer="element(/1)"/>
  <!--
  <xi:include href="book-1/lesson-03.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-04.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-05.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-06.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-07.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-08.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-09.xml" xpointer="element(/1)" />
  <xi:include href="book-1/lesson-10.xml" xpointer="element(/1)" />
-->
</book>
